@charset "utf-8";

/**************************************
 * ヘッダー
 **************************************/
#header,#main,#footer{
  clear:both;
  width: 900px;
  margin: 0 auto;
}

#header-info{
	text-align: right;
  padding-top:5px;
}
#header-info a{
	font-size: small;
	color: #699CCC;
}

#navi{
  clear:both;
  width: 900px;
  height: 28px;
  margin:20px 0px;
/*  padding-top: 3px;*/
/*  border: solid 1px #000000;*/
  line-height: 28px;
  background: #0A0A0A;
  background: -webkit-gradient(linear, left top, left bottom, from(#0A0A0A), to(#AAAAAA) );
  background: -moz-linear-gradient(-90deg, #0A0A0A, #AAAAAA);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0A0A0A', endColorstr='#AAAAAA');
}

#navi ul{
  margin: 0px auto;
  width: 895px;
  padding: 0px;
}

#navi ul li{
  margin: 0px;
  width:127px;
  height: 28px;
  list-style:none;
  float:left;
  text-align: center;
  color: #ffffff;
  font-size: medium;
  font-weight: bold;
  padding:0px;
}

#navi ul li.tochu
{
/*  border-right: solid 1px #000000;*/
}

#navi a {
  color: inherit;
  text-decoration: none;
}

#navi img{
	border: none;
}

/**メニューリンク*/
.menu-td
{
  text-align: left;
}
.menu-td a
{
  outline-style: none;
  text-decoration: none;
}
.menu-td a img
{
  border:0;
}

.menu-td-left a
{
  outline-style: none;
  text-decoration: none;
}
.menu-td-left a img
{
  border:0;
  height: 26px;
}

.menu-td-left-small
{
/*
  color: #ffffff;
  background: #0A0A0A;
  background: -webkit-gradient(linear, left top, left bottom, from(#0A0A0A), to(#AAAAAA) );
  background: -moz-linear-gradient(-90deg, #0A0A0A, #AAAAAA);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0A0A0A', endColorstr='#AAAAAA');
*/
	width: 50px;
/*
  display: block;
  text-align: center;
*/
}

.menu-td-left-small a
{
  width: 50px;
  height: 28px;
  line-height: 28px;
  color: #ffffff;
  background: #0A0A0A;
  background: -webkit-gradient(linear, left top, left bottom, from(#0A0A0A), to(#AAAAAA) );
  background: -moz-linear-gradient(-90deg, #0A0A0A, #AAAAAA);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0A0A0A', endColorstr='#AAAAAA');
  display: block;
  text-align: center;
  border:solid 1px #000000;
}